p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;z-index:1;}
#Img17 {display:block;overflow:hidden;position:absolute;left:10px;top:1156px;width:945px;height:135px;z-index:2;min-width:945px;}
#Img17Inner {position: absolute;width:945px;height:135px;border:0px;}
#Menu1 {display:block;z-index:2078;position:absolute;left:9px;top:140px;width:538px;height:31px;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:10px;top:520px;width:960px;height:771px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:466px;height:635px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/qunatity-surveyors_Box1.png');background-repeat:no-repeat;}
#Titre6{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:410px;height:20px;z-index:6;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:7;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-27px;margin-left:20px;margin-top:70px;margin-right:20px;width:431px;height:591px;z-index:8;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:470px;height:638px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/qunatity-surveyors_Box2.png');background-repeat:no-repeat;}
#Titre1{display:block;overflow:hidden;position:absolute;left:50px;top:15px;width:360px;height:15px;z-index:10;white-space:normal;}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:11;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-29px;margin-left:20px;margin-top:70px;margin-right:20px;width:420px;height:534px;z-index:12;}
#But2 {display:block;overflow:hidden;position:absolute;left:285px;top:584px;width:159px;height:35px;z-index:13;background:url('./buttons/qunatity-surveyors_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:15px;}
#But2.Down p {top:13px;left:16px;}
#But2.Over p {top:12px;left:15px;}
#But2 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:70px;top:642px;width:99px;height:28px;z-index:14;min-width:99px;}
#Img14Inner {position: absolute;width:99px;height:28px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:885px;top:646px;width:52px;height:24px;z-index:15;min-width:52px;}
#Img13Inner {position: absolute;width:52px;height:24px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:-1px;top:738px;width:938px;height:32px;z-index:16;}
#Img8 {display:block;overflow:hidden;position:absolute;left:10px;top:190px;width:351px;height:301px;z-index:17;min-width:351px;}
#Img8Inner {position: absolute;width:351px;height:301px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:360px;top:190px;width:611px;height:301px;z-index:18;min-width:611px;}
#Img7Inner {position: absolute;width:611px;height:301px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:840px;top:100px;width:31px;height:31px;z-index:19;min-width:31px;}
#Img3Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:879px;top:100px;width:31px;height:31px;z-index:20;min-width:31px;}
#Img6Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:920px;top:100px;width:31px;height:31px;z-index:21;min-width:31px;}
#Img9Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:797px;top:101px;width:31px;height:31px;z-index:22;min-width:31px;}
#Img5Inner {position: absolute;width:31px;height:31px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:797px;top:70px;width:150px;height:21px;z-index:23;min-width:150px;}
#Img16Inner {position: absolute;width:150px;height:21px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:20px;width:136px;height:111px;z-index:24;min-width:136px;}
#Img1Inner {position: absolute;width:136px;height:111px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:164px;top:19px;width:344px;height:43px;z-index:25;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:164px;top:47px;width:291px;height:31px;z-index:26;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:165px;top:77px;width:290px;height:38px;z-index:27;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:165px;top:107px;width:309px;height:16px;z-index:28;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:742px;top:19px;width:207px;height:46px;z-index:29;}
